body {
	font-family: Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	font-size: 12pt;
	color:#333333;
	background:url(../images/signup/bg_main.png) repeat-x 0 0;
}
h1, h2, h3, h4, img, ul, li, form, fieldset {
	padding: 0;
	margin: 0;
	border: 0;
}
a, a:link, a:visited, a:active {
	color:#0974C0;
	text-decoration:underline;
}
a:hover {
	text-decoration: none;
}
/*--------- CONTAINER ---------*/
div#container {
	width:974px;
	margin:auto;
	position:relative;
}
div#container h1 {
	background:url(../images/signup/headerBack.png) no-repeat 0 0;
	width:974px;
	height:130px;
	margin:0 0 20px 0;
	padding:0;
	overflow:hidden;
	display:block;
	text-indent:-100000px;
}
div#container h3 {
	color:#fff;
	background:url(../images/signup/h3back.png) repeat-x 0 0;
	border-radius:4px 4px 0 0;
	font-size:14px;
	text-shadow: 2px 2px 2px #62a73d;
	line-height:26px;
	padding:0 0 0 10px;
}
div#container div.signup {
	border:1px solid #cccccc;
	border-top:0;
	margin:0 0 40px 0;
	background:url(../images/signup/loginBack.png) repeat-x 0 0 #e0e1e3;
	position:relative;
	padding:0 0 15px 0;
}
	div#container div.signup h4 {
		color:#737373;
		font-size:14px;
		padding:10px 0 0 10px;
		margin:0 0 15px 0;
	}
	div#container div.signup ul {
		color:#737373;
		font-size:14px;
		padding:10px 0 0 10px;
		margin:0 0 15px 20px;
		list-style:outside;
	}
		div#container div.signup ul li {
			padding:0;
			margin:0 0 10px 0;
		}
			div#container div.signup ul li.last {
				margin:25px 0 0 0;
			}
/*--------- HEADER AREA ---------*/
#header {
	padding:15px 0 0 0;
}
#header h2 {
	margin:0 0 12px 0;
}
	#header h2 a {
	background:url(../images/signup/logo_main.png) repeat-x 0 0;
		display:block;
		width:145px;
		height:53px;
		overflow:hidden;
		text-indent:-100000px;
	}
#header ul {
	display:block;
	background:url(../images/signup/menuBack.png) no-repeat 0 0;
	height:52px;
}
	#header ul li {
		list-style:none;
		float:left;
		display:block;
		padding:10px 0 10px 0;
		height:32px;
	}
		#header ul li:hover {
			background:#0974C0;
		}
		#header ul li a {
			text-decoration:none;
			border-right:1px solid #7A7D80;
			border-left:1px solid #585B5D;
			display:block;
			font-size:11px;
			text-transform:uppercase;
			color:#ffffff;
			font-weight:bold;
			line-height:33px;
			padding:0 15px 0 15px;
		}
		#header ul li.home a {
			text-indent:-100000px;
			background:url(../images/signup/icon_home.png) no-repeat 15px 10px;
			width:12px;
			height:33px;
			display:block;
		}
		#header ul li.home:hover {
			background:none;
		}
/*--------- ADDRESS BOX ---------*/
div#container div.signup form {
	width:345px;
	height:155px;
	position:absolute;
	top:20px;
	left:650px;
	display:block;
}
	div#container div.signup form fieldset {
		padding:0;
		margin:0;
		border:0;
	}
		div#container div.signup form fieldset div {
			position:relative;
			font-size:12px;
			float:left;
			margin:0 10px 0 0;
		}
			div#container div.signup form fieldset div label {
				position:absolute;
				top:7px;
				left:7px;
				color:#cccccc;
			}
			div#container div.signup form fieldset div input {
				border: 2px solid #93B5CB;
				font-size: 12px;
				margin: 2px 0 5px;
				padding: 3px;
				font-size:12px;
				width:140px;
			}
			div#container div.signup form fieldset div#referencecode-wrapper,
			div#container div.signup form fieldset div#streetAddress-wrapper {
				float:none;
				clear:both;
				margin:0;
			}
				div#container div.signup form fieldset div#referencecode-wrapper input,
				div#container div.signup form fieldset div#streetAddress-wrapper input {
					width:300px;
				}
	div#container div.signup form button {
		display:block;
		width:149px;
		height:25px;
		padding:0;
		margin:2px 0 0 0;
		border:0;
		border-collapse:collapse;
		background:url(../images/signup/continueButton.png) no-repeat 0 0;
		font-weight:bold;
		color:#fff;
		text-shadow: 2px 2px 2px #ea7a36;
		cursor:pointer;
		font-size:14px;
	}
			div#container div.signup form button:hover {
				background-position: 0 -25px;
			}
/*--------- FOOTER ---------*/
div#footer {
	clear:both;
	border-top:1px dotted #999999;
	padding:10px 0 0 0;
	position:relative;
}
	div#footer em {
		color:#cccccc;
		display:block;
		font-size:9px;
		position:absolute;
		top:10px;
		right:0;
		font-style:normal;
	}
	div#footer ul {
		display:block;
		padding:0 0 0 30px;
		list-style:none;
		margin:0;
	}
		div#footer ul li {
			padding:0;
			margin:0 15px 0 0;
			display:block;
			float:left;
		}
			div#footer ul li a {
				font-size:10px;
				color:#999999;
			}
	div#footer div.trustIcons {
		position:absolute;
		top:40px;
		right:0;
	}
/*--------- RETURNING USER ---------*/
form.returning-users {
	position:absolute;
	top:3px;
	right:0;
}
	form.returning-users a {
		display:block;
		float:left;
		font-size:10px;
		padding:2px 0 0 0;
	}
	form.returning-users strong {
		display:block;
		float:left;
		font-size:12px;
		margin:0 10px 0 0;
		color:#666666;
		padding:2px 0 0 0;
	}
	form.returning-users button {
		background:url(../images/signup/loginButton.png) no-repeat 0 2px;
		border:0;
		border-collapse:collapse;
		width: 60px;
		height:20px;
		padding:0 0 0 0;
		color:#ffffff;
		display:block;
		float:left;
		margin:-2px 10px 0 0;
	}
		form.returning-users button:hover {
			background-position:-60px 2px;
			cursor:pointer;
		}
	form.returning-users div {
		position:relative;
		margin:0 10px 0 0;
		float:left;
	}
		form.returning-users div label {
			position:absolute;
			top:3px;
			left:4px;
			color:#cccccc;
			font-size:10px;
		}
		form.returning-users div input {
			width:100px;
			font-size:10px;
			padding:2px;
			border:1px solid #93B5CB;
		}
div#container div.loginFailed {
	background:#ff0000;
	color:#ffffff;
	position:absolute;
	left:10px;
	top:135px;
	width:400px;
	padding:10px;
}
	div#container div.loginFailed strong {
		display:block;
		font-size:16px;
	}
	div#container div.loginFailed em {
		font-size:12px;
		display: block;
		padding:10px 0 0 0;
	}